/*
 Theme Name:     Unes
 Theme URI:      https://www.heavywebdesign.com
 Description:    Divi Child Theme
 Author:         Heavy Web Design
 Author URI:     https://www.heavywebdesign.com
 Template:       Divi
 Version:        1.0.0
*/

/* THEME */
/** Header **/
#top-header { height:37px; border-bottom:1px solid #EAEAEA; }
#top-header .container { padding:0 10px 0 15px; }
#top-header #et-info { width:100%; padding-bottom:0; }
#top-header #et-info-phone { display:inline-block; margin-top:10px; }
#top-header #et_top_search { margin:10px 0 0 15px; }
#top-header .et-social-icons { float:right!important; /*margin-top:-0.75em;*/ }
#top-header .et-social-icons li { background:#ccc; height:37px; width:40px; margin:0 -2px; text-align:center; }
#top-header .et-social-icons li a { font-size:20px; line-height:37px; color:white; }
#top-header .et-social-icons li.et-social-facebook { background:#3C5A9A; }
#top-header .et-social-icons li.et-social-twitter { background:#1DA1F2; }
#top-header .et-social-icons li.et-social-google-plus { background:#F11819; }
#top-menu li { padding-right:10px; padding-left:10px; }
#top-menu>li:last-child { padding-right:10px; }
#top-menu .sub-menu .current-menu-item a::after { content:""; display:block; background:#FFFF01; width:50px; height:4px; }
#et-top-navigation nav > ul > li.current-menu-item::after,
#et-top-navigation nav > ul > li.current-menu-ancestor::after { content:""; display:block; background:#008001; width:100%; height:4px; position:absolute; bottom:7px; left:0; }
.et-social-google-plus a.icon:before { content:"\e0a3"; }
.nav li li { line-height:1.3em; }
.nav li ul { width:290px; }
#top-menu li li a { width:100%; }
#main-header, #main-header.et-fixed-header { box-shadow:none!important; border-bottom:1px solid #EAEAEA; }
#main-header .container { padding:0 0 0 20px; }
/** Contactenos **/
#contactenos::before { content:""; background:url('images/bg_leaf_left.png') left bottom no-repeat; display:block; width:431px; height:263px; position:absolute; bottom:0; left:0; }
#contactenos::after { content:""; background:url('images/bg_leaf_right.png') right top no-repeat; display:block; width:431px; height:263px; position:absolute; top:0; right:0; }
/** Footer **/
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget { margin-right:3.5%; /*margin-left:3.5%;*/ }
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(1),
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(2) { width:15.87%; }
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(3),
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(4) { width:28.87%; }
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:last-child { margin-right:0; }
#main-footer { background:url('images/footer-bg.png'); background-size:cover; }
.footer-widget h4 { padding-bottom:20px; }
#footer-bottom { padding:20px 0 5px; }
#footer-bottom .logo_container { position:relative; float:right; width:auto; }
#footer-bottom .logo_container img { height:50px; }
#footer-bottom .et-social-icons { float:left; width:100%; }
#footer-bottom .et-social-icons li { margin-left:0;}
#footer-bottom .et-social-icons li.et-social-icon a::before { background:white; margin-right:5px; border-radius:3px; padding:5px; color:#1d252b; display:inline-block; margin-bottom:5px; }
#footer-bottom .footer-bottom-left { float:left; width:60%; }
/** Classes **/
.title--3 h3 { padding-left:35px; }
.title--3 h3::before { content:""; display:block; width:30px; height:1px; background:#008001; position:absolute; top:8px; left:0; }
.title--2 .et_pb_text_inner::after { content:""; display:inline-block; width:127px; height:5px; background:#008001; }
.title--1 .et_pb_text_inner::after { content:""; display:inline-block; width:75px; height:5px; background:#FFFF01; }
.title--1 h2 { padding-bottom:5px; }
.link--yellow a { color:#FFFF01; }
.blurb-card .et_pb_main_blurb_image { margin-bottom:20px; }
.blurb-card .et_pb_image_wrap img { object-fit: cover; width:100%; height:200px; }
/** Menu - Temas Ambientales **/
#menu-temas-ambientales li { width:100%; }

/* PAGES */
/** Home **/
body.home #page-container { padding-top:0!important; }
body.home #main-header,
body.home #top-header { background-color:transparent; border-bottom:none; }
body.home #top-header .container { background:white; border-bottom:1px solid #EAEAEA; }
body.home #main-header .container { background:white; }
/** Documentos **/
#release { margin:30px 0 40px; }
#release .container { padding:0 25px; }
#release .title h1 { font-family:'Quicksand', sans-serif; font-size:36px; margin-bottom:10px; }
#release .title h1::after { content:""; display:block; width:127px; height:5px; background:#008001; margin-top:10px; }
#release .subtitle { font-size:18px; margin:0 0 30px; }
#release .col-md-6, #release .col-md-3 { width:50%; float:left; }
#release .col-md-4 { width:33.33%; float:left; }
#release .item { background:#EAEAEA; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding:20px; margin:10px; }
#release .item .title a { color:#333; font-size:110%; font-weight:bold; }
#release .item .description { font-size:90%; color:#666; margin-bottom:5px; }
#release .item .et-pb-icon { font-size:16px; line-height:22px; vertical-align: middle; font-weight:bold; }
#release .item a.btnGreen { font-weight:bold; }
#release .item .label { background:#FFFF01; padding:2px 10px; border-radius:5px; display:inline-block; margin:5px 0; font-size:80%; }
#release .pagination { margin: 20px 0; }
#release .pagination a { border:3px solid #EAEAEA; padding:10px 20px; font-size:90%; font-weight:bold; display:inline-block; }
.release__search-form { overflow:auto; border-top:3px solid #eaeaea; border-bottom:3px solid #eaeaea; padding:15px 10px; margin-bottom:20px; }
.release__search-form .col-md-3 { width:25%!important; float:left; padding:5px; }
.release__search-form input, .release__search-form select { padding:8px 10px; border-radius:5px; border-color:#eaeaea; width:100%; }
.release__search-form .btnGreen { background:#008001; border:none; color:white; font-weight:bold; padding:9px 10px; }

/* PLUGINS */
/** Rev Slider **/
.rev_slider .defaultimg { filter:brightness(0.7); }
/** GK News Show Pro **/
.gk-nsp-header a:active, .gk-nsp-header a:focus, .gk-nsp-header a:hover { color:#008001!important; }
.gk-nsp-header { padding:0 10px; }
.gk-nsp-art .gk-nsp-info { position:relative; margin:15px 10px!important; padding-bottom:0; }
.gk-nsp-info .gk-nsp-date { display:block; position:absolute; background:white; padding:5px 15px; border-top-left-radius: 5px; top:-35px; right:-10px; color:#666; text-transform:capitalize; font-size:12px; font-weight:normal; }
.gk-nsp-info .gk-nsp-category { display:inline-block; font-size:14px; font-weight:normal; color:#008001; text-transform:capitalize; padding:0 0 0 15px!important; }
.gk-nsp-info .gk-nsp-category::before { content:""; display:block; width:11px; height:2px; background:#008001; top:5px; left:0; position:absolute; }
.gk-nsp-info .gk-nsp-author { font-size:14px; font-weight:normal; text-transform:capitalize; color:#666; }
.gk-nsp-text { font-size:16px!important; color:#999!important; padding:0 10px; }
.gk-nsp-arts .gk-nsp-art .readon { background:#008001; color:white; display: inline-block!important; padding: 5px 20px; font-size: 14px; margin:16px 10px 0 10px!important; }
/** Divi **/
article.et_pb_post { border-bottom:5px solid #EAEAEA; padding-bottom:30px; }
article.et_pb_post .post-meta { margin:10px 0 15px; font-size:90%!important; }
article.et_pb_post .post-meta a { color:#008001!important; }
article.et_pb_post .post-content p { color:#999; margin-bottom:20px; }
article.et_pb_post .more-link { background:#008001; color:white; text-transform: capitalize; padding:5px 20px; display:inline-block; }
.pagination .alignleft a { border:3px solid #EAEAEA; padding:10px 20px; font-size:90%; font-weight:bold; }
.widget_block h3 { font-size:24px; margin-bottom:10px; }
.widget_block h3::after { content:""; display:block; width:50px; height:5px; background:#008001; margin-top:10px; }
.single-post article.et_pb_post .entry-title { font-size:36px; }
.single-post article.et_pb_post { border-bottom:none; margin-bottom:0; }
.single-post article #comment-wrap { border-top:5px solid #EAEAEA; margin-top:50px; padding-top:20px; }
.single-post article #commentform { padding-bottom:0; }
#main-content .container:before { display:none; }
.et_right_sidebar #left-area { padding-right:3%; border-right:3px solid #EAEAEA; }
.single-post #content-area { margin-bottom:50px; }
/** Contact Form 7 **/
.wpcf7 input, .wpcf7 textarea { width:100%; padding:10px 15px; border-color:#ddd; border-radius:3px; }
.wpcf7 input.wpcf7-submit { width:auto; background:#008001; color:white; border:none; padding:10px 30px; font-weight:bold; }


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}

@media all and (min-width:981px) and (max-width:1100px) {
    #top-menu li { padding-left:5px; padding-right:5px; font-size:12px; }
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
    #et-info { padding-top:0; } 
    #top-header #et_top_search { float:right; }
    #et_search_icon:before { top:0; }
    .et_header_style_left #logo { max-height:100%; }
    #footer-bottom .logo_container img { width:100%; height:auto; max-width:100%; margin-top:-25px; }
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
    
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    #top-header .container { padding:0 10px 15px 15px; }
    .et_header_style_left #et-top-navigation { padding-top:5px; }
    .et_header_style_left #logo { max-height:90%; }
    .gk-nsp .gk-nsp-art { margin-bottom:40px; }
    #release .col-md-6, #release .col-md-3, #release .col-md-4 { width:100%; }
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

    #top-header { display:none; }
    .et_header_style_left #et-top-navigation .mobile_menu_bar { padding-bottom:10px; }
    #rev_slider_2_1_wrapper .rev-btn { font-size:14px!important; padding:5px 10px!important; margin-top:5px!important; }

    #release .col-md-6, #release .col-md-3, #release .col-md-4 { width:100%; }
    .release__search-form .col-md-3 { width:100%!important; }
    
}